@media only screen and (max-width: 600px) {

#head{
    padding: 0;
    position: relative;
    height: auto;
}

.links{
    display: none;
}

.drop{
    border: solid 1px rgba(0,60,136,.7);
    margin: 5px;
}

.dropMenu{
    position: fixed;
    top: 0;
    max-width: 100vw;
    overflow: visible;
}

#mapContainer, #rightPanel{
    position: relative;
    width: 100%;
    height: 100%;
}

#mapContainer{
    height: 100vh;
}

#rightPanel{
    height: 200vh;
}


.drop{
    font-size:12px;
}

.chartContainer{

}

}